/*!
 * 
 * Estilos personalizados
 *
 */

/*
#cabecera{
	position:fixed;
	top:0px; left:0px; width:100%; height:50px;
	background:#069; 
	/*border-bottom:#999 solid 1px;
	z-index:10;
} */

body{
  background:#fff;
}

#cabecera_nomenu{
	position:fixed;
	top:0px; left:0px; width:100%; height:68px;
	background:#069;
	text-align: left;
	line-height: 40px;
	font-size: 16px;	
	font-weight: bold;	
	color: #fff;
	padding-top: 3px;
	/*padding: 0 50px;*/
	/*border-bottom:#999 solid 1px;*/
	z-index: 2000;
}

#link_lote{
	color:#5BC0DE;
}

#link_lote:hover{
	color:#31B0D5;
	cursor: pointer;
}

#cabecera{
	position:fixed;
	top:0px; left:0px; width:100%; height:50px;
	background:#069;
	text-align: center;
	line-height: 40px;
	font-size: 16px;	
	font-weight: bold;	
	color: #fff;
	/*padding: 0 50px;*/
	/*border-bottom:#999 solid 1px;*/
	z-index: 2000;
}

#cabecera a{	
	background: center center no-repeat transparent;	
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNpi/P//PwOtARMDHQBdLGFBYt+nkR2KjEhxQqvIYaR7cD2glSWMo0mY3DiJo5Edi4ZPEqZ7nMSP5pPRon60qB9NwpQDgAADAMIxHUJvWs/TAAAAAElFTkSuQmCC);	
	display: block;	
	width: 40px;	
	height: 40px;	
	position: absolute;	
	top: 5px;	
	left: 10px;
}

#cabecera a.friends{	
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAVNJREFUeNq01jFLAzEYxvH2UBCxiIiDUhzcdXCyIk5ufgUXLR37JdxcXBxcuwmOOtml0EKpo04iWIpIQREVEVFLjf9AhoC9e3O5uxd+lMLdPU1yedO8UiqXdQWO122ghi4+8IwGqiiId+uRCHbxqsLrFHNRz5ACSnhTch1EPScQpnIH0w7TWcGiz5rouS45rtkMVnxCJrAQ4yUq+oT8YhAjZOAT8oWHGCE9nxC9H64cA15w4xOiW0HbfErVNhvUa8c3cecQcoZv3xA9z+fCNbe4SNq7jvEUMaUnuE/au7SjkHbSR1G637ULh73Kn+gn7cIBttELGckQh9Jo8iMOrSksYx2b2MKk8FuvUUcHl/9GbiWuooYu3pVf/eARLZQxbp8na2YR0659e+HLmM/geN+z98lSRv8hZu2QQkYh+kzKjZkvHdPahymH6DNp5Cucev0JMAAkKj0NEoYBJwAAAABJRU5ErkJggg==);
}

#cabecera a.right{	
	left: auto;	
	right: 10px;
	}
 
#contenido{ 
	position:absolute;
	top:100px; left:0px; width:100%;
	background:#F93;
	/*bottom:50px; */
	/*overflow:hidden;*/
	z-index:5;
} 

#pie{ 
	position:fixed;
	bottom:0px; left:0px; width:100%; height:20px;
	background:#151515;
	color: #FFF;
	/*border-top:#000 solid 1px;*/
	z-index:10;
}

#pie_01_01 
    { 
	position:fixed; right: 0px; left: 0px; bottom:0px; 
	display: table; width:100%; height: 20px; overflow: hidden; 
	background-color:#2E2E2E; border:0px solid #FF0000;
	z-index:1000;
    }

#pie_01_02 
    { 
	display:table-cell; vertical-align:middle; padding-right: 15px; 
	font-family:"Century Gothic"; font-size:12px; text-align:center; color: #FFFFFF;
	z-index:1000;
    }

.Titulo {
  font-size: 90%;
  color: #c7254e;
  background-color: #f9f2f4;
  border-radius: 10px;
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
  width: 100%;
}

.Imagen  img{
  border:#000 solid 0px;
  border-radius: 10px;
  padding:0px;
}

.Video  video{
  border:#000 solid 0px;
  border-radius: 10px;
  padding:0px;
}

.Contador {
	color: #fff; 
	border-radius: 10px; 
	width:170px; 
	border:#00ff00 solid 1px;
	background: #303030;
	background: -webkit-linear-gradient(#303030, #000, #303030);
	background: -moz-linear-gradient(#303030, #000, #303030);
	background: -o-linear-gradient(#303030, #000, #303030);	
	background: -ms-linear-gradient(#303030, #000, #303030);
	background: linear-gradient(#303030, #000, #303030);
}

/* Estilo para ocultar las flechas en el input de tipo number con la clase personalizada */
.InputNumSinFlechas::-webkit-inner-spin-button,
.InputNumSinFlechas::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.InputNumSinFlechas {
  -moz-appearance: textfield;
}
